---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  LENOVO
model: |
  ThinkPad T470 (20HDCTO1WW)
bios: |
  N1QET68W (1.43 )
cpu: |
  Intel(R) Core(TM) i7-7600U CPU @ 2.80GHz
cpu-short: |
  i7-7600U
chipset: |
  Intel Corporation Xeon E3-1200 v6/7th Gen Core Processor Host Bridge/DRAM Registers [8086:5904] (rev 02)
chipset-short: |
  Xeon E3-1200
gpu: |
  Intel Corporation HD Graphics 620 [8086:5916] (rev 02) (prog-if 00 [VGA controller])
gpu-short: |
  HD Graphics 620
network: |
  Intel Corporation Ethernet Connection (4) I219-LM (rev 21)
  Intel Corporation Wireless 8265 / 8275 (rev 78)
memory: |
  32281
scsi: |

usb: |
  1
versions:

- works:
    'partial'
  qubes: |
    R4.0
  xen: |
    4.8.2
  kernel: |
    4.9.56-21
  remark: |
    Legacy boot works for installation and to run Qubes OS, but TPM will not be exposed in Legacy boot mode. I have not yet found a way to successfully boot Qubes OS in UEFI mode.  
  credit: |
    Joe Hemmerlein
  link: |
    

---

